@charset "utf-8";
@font-face{ font-family:"Colony Wars";
            src:url(../font/Colony Wars.ttf);
			src:url(../font/"colony_wars-webfont.eot?#iefix") format("embedded-opentype"),
			    url(../font/"colony_wars-webfont.woff") format("woff"),
				url(../font/"colony_wars-webfont.ttf") format("truetype"),
				url(../font/"colony_wars-webfont.svg#webfont") format("svg");
			font-family:Rosenrot;
			src:url(../font/Rosenrot.ttf);
			src:url(../font/"rosenrot-webfont.eot?#iefix") format("embedded-opentype"),
			    url(../font/"rosenrot-webfont.woff") format("woff"),
				url(../font/"rosenrot-webfont.ttf") format("truetype"),
				url(../font/"rosenrot-webfont.svg#webfont") format("svg");
			font-family:bordeauxmedium_regular;
			src:url(../font/BordeauxMedium Regular.ttf);
			src:url(../font/"bordeauxmedium_regular-webfont.eot?#iefix") format("embedded-opentype"),
			    url(../font/"bordeauxmedium_regular-webfont.woff") format("woff"),
				url(../font/"bordeauxmedium_regular-webfont.ttf") format("truetype"),
				url(../font/"bordeauxmedium_regular-webfont.svg#webfont") format("svg");
			}
/* CSS Document */

body { font-family:微软雅黑;	margin:0 auto; }
header,nav,footer {	display:block; }
* ,body,h1,h2,h3,h4,h5,h6,p,ul,ol,li{ margin:0;	padding:0; list-style-type:none; }
a {	outline-style:none;	text-decoration: none; }
a:hover {text-decoration: none;}    
a:active {text-decoration:none;}   
a:visited {	text-decoration:none;}

/*首页*/
body { background:url(../images/bg.jpg) no-repeat; width:100%; height:100%;	background-size:cover; -webkit-background-size:cover;
background-attachment:fixed; }

header { width:1200px; height:100px; margin:0 auto;	z-index:9999; }
.logo {	width:285px; height:100px; margin:auto;float:left; }
.logo img { height:80%;	margin-top:10px; }
header ul {	width:800px; height:40px; float:left; margin-top:30px; margin-left:110px; }
header ul li { float:left; width:100px;	height:40px; text-align:center;	line-height:40px; }
header ul li a { display:block;	float:left;	text-align:center; color:#fde290; font-size:16px; position:relative; width:100px;height:40px;
-webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s; -ms-transition:all 0.3s; transition:all 0.3s; }
header ul li a:hover{ color:#fff; float:left; background:#5d9dc7; }
#main { width:100%; height:450px; margin:0 auto; }
#content { width:1200px; height:450px; top:50%; left:50%; position:absolute; margin-top:-200px;	margin-left:-600px;	overflow:hidden; }
.one { animation:first 1s; -moz-animation:first 1s; -webkit-animation:first 1s; -o-animation:first 1s; width:465px; height:450px; position: relative; float:left; }
@keyframes first{ from{ left:-400px;} to{left:0;}}
@-moz-keyframes first{ from{ left:-400px;} to{left:0;}}
@-webkit-keyframes first{ from{ left:-400px;} to{left:0;}}
@-o-keyframes first{ from{ left:-400px;} to{left:0;}}
video { width:465px; height:450px;	 background:url(../images/video.jpg); }
.two { width:290px; height:450px; float:left;}
.two-01 { animation:two 1s; -moz-animation:two 1s; -webkit-animation: two 1s; -o-animation:two 1s; width:290px; height:230px; background:url(../images/new_01.png) no-repeat;	position:relative;}
@keyframes two { from{ top:-350px;} to{top:0}}
@-moz-keyframes two{ from{ top:-350px;}	to{top:0}}
@-webkit-keyframes two{ from{ top:-350px;} 	to{top:0}}
@-o-keyframes two{ from{ top:-350px;}to{top:0}}
.two-01 a { width:290px; height:100px; text-align:center; display:block; }
.two-01 a img { width:66px; height:51px; margin-top:65px;}
.two-01 a p { width:290px; height:40px; text-align:center; line-height:20px; padding-top:15px; color:#fff;}
.two-02 { animation:two-02 1s; -moz-animation:two-02 1s; -o-animation:two-02 1s; -webkit-animation:two-02 1s; width:290px; height:220px;
position:relative; background:#0064a7;}
@keyframes two-02{ from{ top:490px;} to{top:0}}
@-moz-keyframes two-02{ from{ top:490px;} to{top:0}}
@-webkit-keyframes two-02{ from{ top:490px;} to{top:0}}
@-o-keyframes two-02{ from{ top:490px;}	to{top:0}}
.two-02 a {width:270px; height:125px; color:#FFF; font-size:16px; text-align:center;  display:block;padding-top:20px; margin:auto;}
.two-02 a h1 { font-size:16px; margin:0;line-height:30px;}	
.two-02 a p { width:270px; height:100px; font-size:12px; text-align:left; line-height:18px;}
.two-02 a img { width:15px; height:10px;}	

.three { animation:three 1s; -moz-animation:three 1s; -o-animation:three 1s; -webkit-animation:three 1s; width:445px; height:450px; float:left; position:relative; }
@keyframes three{ from{right:-400px;} to{right:0}}
@-moz-keyframes three{ from{right:-400px;} to{right:0}}
@-webkit-keyframes three{ from{right:-400px;} to{right:0}}
@-o-keyframes three{ from{right:-400px;}to{right:0}}
.three-01 { width:445px; height:450px;}
.cont-img { width:164px; height:230px; background:url(../images/contact.png) no-repeat; float:left;}
.cont{ width:280px; height:230px; background:#fcba09; float:left;}
.cont ul { width:280px; height:80px; margin:auto; }
.cont ul li { width:93px; height:80px; float:left;text-align:center; line-height:31px; padding-top:95px;}
.cont ul li a{ color:#FFF; font-size:10px; display:block; width:93px; height:80px; text-align:center; line-height:15px; }
.cont ul li a img{ display:block; margin:auto;}
.cont ul li a p{ text-align:center; line-height:20px; display:block;width:93px; height:80px; position:absolute; margin-top:-30px; padding-top:30px; opacity:0; filter:alpha(opacity=0);}
.cont ul li a p:hover {  opacity:1; filter:alpha(opacity=100);}
.imgfocs { width:445px; height:220px;float:left; position:relative;}
.imgfocs .imgbox { position: absolute; }
.case-banner-b { position:relative;width:445px; float:left; display:none;}
.case-banner-b img { display:block; width:445px; height:220px; }
.num { width:10px; height:127px; position:absolute; top:40px; right:10px;background:url(../images/case-01.png) no-repeat center; }
.num li{ width:7px; height:7px; margin-top:15px; margin-left:1px; position:relative; }
.num .current { color:#4D4D4F;background-color:#4d4d4f;-webkit-transform:scale(1.8);transform:scale(1.8);}
.num a{ width:100%; height:100%; text-align:center; line-height:100%; border-radius:50%; text-indent:-60px; color:#fff;background-color:#333; font-size:10px; position: absolute; -webkit-transition:-webkit-transform 0.5s ease, background-color 0.5s ease; transition: transform 0.5s ease,background-color 0.5s ease;}   
footer { width:600px; height:20px; left:50%;margin-left:-300px;  font-size:14px; position:absolute; bottom:5%; }
footer p {width:600px; height:20px; text-align:center; line-height:20px;  color:#fbe69e; }
footer a { color:#fbe69e}
footer a:hover { color:#fff; text-decoration:underline;}



@media screen and (max-width: 650px) {
body { background:url(../images/bg.jpg) no-repeat bottom center; width:100%; height:auto;	background-size: auto 100%; -webkit-background-size:auto 100%; }

/*header { width:320px; height:50px; margin:0 auto;	z-index:9999; }*/
.logo {	width:285px; height:50px; margin:auto;	float:left; }
.logo img { height:80%;	margin-top:10px; }
/*header ul { display:none; }*/


#main {width: 100%; height: 920px; margin: 0 auto;}
#content { width:320px; height:800px; top:50%; left:50%; position:absolute; margin-top:-200px;	margin-left:-160px;	overflow:hidden; }
.one { width:320px; height:180px; position: relative; float:left; }
video { width:320px; height:180px; background-size:100% 100%; }


.two { width:320px; height:200px; float:left; }
.two-01 { animation:none; -moz-animation:none; -webkit-animation: none; -o-animation:two 1s; width:100px; height:140px; background:none; background-size: cover;	position:relative; float:left}
.two-01 a { width:100px; height:100px; text-align:center; display:block; }
.two-01 a img { width:66px; height:51px; margin-top:25px;}
.two-01 a p { width:100px; height:40px; text-align:center; line-height:20px; padding-top:15px; color:#fff;}
.two-02 { animation:none; -moz-animation:none; -o-animation:none; -webkit-animation:none; width:200px; height:220px;
position:relative; background:none; float:left}
.two-02 a {width:200px; height:125px; color:#FFF; font-size:13px; text-align:center;  display:block;padding-top:20px; margin:auto;}
.two-02 a h1 {font-size:14px; margin:0;line-height:21px; text-align:left}	
.two-02 a p { width:200px; height:100px; font-size:12px; text-align:left; line-height:18px;}
.two-02 a img { width:15px; height:10px;}	

.three { animation:three 1s; -moz-animation:three 1s; -o-animation:three 1s; -webkit-animation:three 1s; width:320px; height:450px; float:left; position:relative; }
@keyframes three{ from{right:-400px;} to{right:0}}
@-moz-keyframes three{ from{right:-400px;} to{right:0}}
@-webkit-keyframes three{ from{right:-400px;} to{right:0}}
@-o-keyframes three{ from{right:-400px;}to{right:0}}
.three-01 { width:320px; height:400px;}
.cont-img { display:none}
.cont{ width:320px; height:130px; background:#fcba09; float:left;}
.cont ul li { padding-top:15px;}
.cont ul li a p{  opacity:1; filter:alpha(opacity=100);}
.imgfocs { width:320px; height:220px;float:left; position:relative;}
.imgfocs .imgbox { position: absolute; }
.case-banner-b { position:relative;	width:320px; float:left; display:none;}
.case-banner-b img { display:block; width:320px; height:220px; }
.num { width:10px; height:127px; position:absolute; top:40px; right:10px;background:url(../images/case-01.png) no-repeat center; }
.num li{ width:7px; height:7px; margin-top:15px; margin-left:1px; position:relative; }


/*footer { width:300px; height:20px; left:50%;margin-left:-150px;  font-size:14px; position: relative; bottom:0; }
footer p {width:300px; height:20px; text-align:center; line-height:20px;  color:#fbe69e; }
	*/
}
/*list-about*/
#about { width:1200px; height:450px; margin:0 auto;	margin-top:80px;}
.about-box { width:1200px; height:450px; }
.about-box ul {	width:1200px; height:450px; top:50%; position:absolute;	margin-top:-200px; }
.about-box ul li { width:290px; height:400px; float:left; margin-left:8px; border:#FFF 1px solid; border-radius:20px 0 0 20px;}
#about-box-bg { height:0; background:#0064a7; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; 	-ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out; }
.about-box ul li:hover #about-box-bg { height:400px; background:#0064a7; border:#FFF 1px solid;	border-radius:19px 0 0 20px; overflow:hidden;}
.about-box ul li:hover span { color:#fff;border:#fff 3px solid;}
.about-box ul li:hover a { color:#fff; }
.about-box ul li:hover a p { color:#fff; }
.about-box ul li:hover a p em { color:#fff;}
.about-box ul li span { font-family:Colony Wars; font-size:40px; color:#fff; width:80px; height:80px; border:#FFF 3px solid; border-radius:50%; display:block;	text-align:center;line-height:70px;	margin-left:106px; margin-top:75px;float:left;}
.about-box ul li a { width:272px; height:260px; display:block; color:#fff; font-size:12px; line-height:20px; text-align:center;float:left;}
.about-box ul li a p { width:272px;	height:40px; color:#fff; font-size:16px; margin-top:5px; text-align:center; line-height:20px; }
.about-box ul li a p em { width:272px; height:20px; font-size:16px; }

/*list-news*/
#news {width:1200px; height:450px;top:50%; left:50%;position: absolute; margin-top:-200px; margin-left:-600px;}
.new {width:1200px; height:400px;}
.new ul { width:1200px; height:400px; margin:0 auto; }
.new ul li {width:290px; height:190px; background:#0064a7; border-radius:5px;  float:left; margin-left:5px; margin-top:1%;}
.new ul li:hover { background:#fcba09; }
.new ul li p { width:290px; height:50px; display:block; margin:20px auto; padding-left:10px; font-family:Rosenrot; font-size:50px; color:#fff; text-align:center; line-height:50px; float:left; }
.new ul li:hover p{ color:#fff;}
.new ul li p span{ width:50px;background:#0064a7; height:20px; text-align:center; line-height:20px; font-size:12px; color:#fff; font-family:微软雅黑; float:right;  position: relative; z-index:2; right:110px;top:25px;}
.new ul li:hover p span { background:#fcba09;}
.new ul li a {color:#fff; font-size:12px; clear:left; width:280px; height:auto; margin:0 auto; line-height:16px; display:block;}
.new ul li:hover a{color:#fff;}
.new ul li a h3{color:#fff; font-size:14px; display:block; margin:0 auto; width:290px; height:30px; text-align:center; line-height:30px;clear:left;overflow: hidden;}
.new ul li:hover h3{color:#fff;}


/*list-product*/
#product { width:1200px; height:450px;top:50%; left:50%;position: absolute; margin-top:-200px; margin-left:-600px;}
.pro-box { width:1100px; height:450px; margin:0 auto; }
.probox { float:left; width:356px; height:430px; margin-top:10px;}
.probox ul { width:356px; height:430px;}
.probox ul li { width:356px; height:205px; background:#0064a7; margin:5px auto;-webkit-transition:all 0.6s ease-in-out; -moz-transition:all 0.6s ease-in-out; -ms-transition:all 0.6s ease-in-out; -o-transition:all 0.6s ease-in-out; transition:all 0.6s ease-in-out;float:left;}
.probox ul li:hover {background:#fcba09;}
.probox p { color:#fff; line-height:20px; font-size:13px; width:320px; margin:0 auto;}
.probox ul li h2 { color:#fff; font-size:24px; text-align:center; margin:20px auto;}
.probox ul li a { width:344px; height:193px; margin:5px; display:inline-block;}
.probox ul li a:hover {width:344px; height:193px; border:1px solid #fff;  margin:5px;}

.probox2 {float:left; width:356px; height:430px;  margin:10px 10px 0 10px;}
.probox2 ul li { width:356px; height:415px; background:#0064a7; margin:5px auto;-webkit-transition:all 0.6s ease-in-out; -moz-transition:all 0.6s ease-in-out; -ms-transition:all 0.6s ease-in-out; -o-transition:all 0.6s ease-in-out; transition:all 0.6s ease-in-out;}
.probox2 ul li:hover {background:#fcba09;}
.probox2 p { color:#fff; line-height:20px; font-size:13px; width:320px; margin:0 auto;}
.probox2 ul li h2 { color:#fff; font-size:24px; text-align:center; margin:100px auto 20px auto;}
.probox2 ul li a { width:344px; height:403px; margin:5px; display:inline-block;}
.probox2 ul li a:hover {width:344px; height:403px; border:1px solid #fff;  margin:5px;}


/*list_article*/
#list_article { width:1200px; height:450px; position:absolute; top:50%; margin-top:-200px; left:50%; margin-left:-600px; background:url(../images/list-bg.png) no-repeat center; }
.list_a {width:1180px; height:450px; margin:0 auto;}
.list_l { float:left; width:900px; height:430px; margin-top:10px;font-family:微软雅黑; font-size:13px; color:#fff;  line-height:20px; overflow:auto;}
.list_l img { width:99%; height:auto}
.list_l h1 { margin:20px;}
.list_l p { width:850px; margin:0 auto; letter-spacing:1px;}

.list_r { width:270px; height:auto;float:left; margin-left:5px; margin-top:10px;border-left:#fff 1px solid;}
.list_r li { width:270px; height:37px; float:left; margin-top:3px;}
.list_r li a { text-align:center; line-height:35px; color:#fff; width:200px; height:37px; display:block; background:#0064a7;}
.list_r li a:hover{ background:#fcba09; color:#0064a7;}

/*article*/
#article { width:1200px; height:450px; position:absolute; top:50%; margin-top:-200px; left:50%; margin-left:-600px; background:url(../images/list-bg.png) no-repeat center; }
.articles {width:1100px; height:450px; margin:0 auto;}
.time{ width:199px; height:200px; margin:0 auto; margin-top:80px;float:left;border-right:#fff 1px solid; font-family:微软雅黑; font-size:20px; color:#fff; text-align:center; line-height:70px;background:#fcba09;}
.time span { font-family:Rosenrot; font-size:50px;border-bottom:#fff 1px solid; display:block; width:199px; height:80px;float:left;text-align:center; line-height:80px;   }
.articleamin { width:700px; height:400px; float:left; overflow:auto; margin-top:20px; color:#fff;}
.articleamin h3 { color:#fff; text-align:center; margin:20px auto;}
.articleamin p { width:650px; margin:0 auto; }
.articleamin img { width:100% !important;}
.detail-box { width:180px; height:200px;float:left; margin-top:20px; margin-left:5px;border-left:#fff 1px solid;}
.detail-box li { width:180px; height:37px; float:left; margin-top:3px;}
.detail-box li a { text-align:center; line-height:35px; color:#fff; width:180px; height:37px; display:block; background:#0064a7;}
.detail-box li a:hover{ background:#fcba09; color:#0064a7;}
.details-num { margin-top:20px;}
.details-num li { font-size:13px;}
.details-num li a { color:#fff;}
.details-num li a:hover { color:#fcba09; text-decoration: underline;}

/*list-case*/
/*#case { width:1200px; height:600px;top:50%; background:none; left:50%;position: absolute; margin-top:-300px; margin-left:-600px;}
#screen{position:absolute;left:0px;width:100%;top:10%;height:80%;background:none;}
#box{position:absolute;background:#111;visibility:hidden;}
#box img {position:absolute;border:gray solid 1px;cursor:pointer;}
#box span{position:absolute;color:#ccc;font-family:verdana;font-size:12px;width:200px;}
#box a{text-decoration:none;color:#ff8000;}
#box a:hover{text-decoration:none;background:#ff8000;color:#ffffff;}
#box a:visited{text-decoration:none;color:#ff8000;}
#box a:visited:hover{text-decoration:none;background:#ff8000;color:#ffffff;}
#lnk{visibility:hidden;}*/


/*list-honor*/
#honor { width:1000px; height:450px;top:50%; left:50%;position: absolute; margin-top:-200px; margin-left:-500px;}
.honor-box { width:1000px; height:390px; margin:0 auto;}
.honor-box ul { width:1000px; height:390px;}
.honor-box  ul li { width:320px; height:370px; margin-left:10px; float:left; 
     -webkit-transition:background 0.5s ;
    -moz-transition:background 0.5s ;
    -ms-transition:background 0.5s ; 
    -o-transition:background 0.5s ; 
    transition:background 0.5s ;
	
}
.honor-01 { background:url(../images/honor_04.png) no-repeat; position: relative; 
     -webkit-animation:honor1 1s linear 0s forwards;  
	 -moz-animation:honor1 1s linear 0s forwards; 
	 -o-animation:honor1 1s linear 0s forwards;
	 -ms-animation:honor1 1s linear 0s forwards; 
	 animation:honor1 1s linear 0s forwards;}

@keyframes honor1
{
from { bottom:300px; opacity:0;}
to {bottom:0; opacity:1;}}

@-moz-keyframes honor1
{
from { bottom:300px; opacity:0;}
to {bottom:0; opacity:1;}}

@-webkit-keyframes honor1 
{
from { bottom:300px; opacity:0;}
to {bottom:0; opacity:1;}}

@-o-keyframes honor1 
{
from { bottom:300px; opacity:0;}
to {bottom:0; opacity:1;}}

.honor-02 { background:url(../images/honor_05.png) no-repeat;position: relative;
     -webkit-animation:honor2 1.2s linear 0s forwards;  
	 -moz-animation:honor2 1.2s linear 0s forwards;
	 -o-animation:honor2 1.2s linear 0s forwards;
	 -ms-animation:honor2 1.2s linear 0s forwards;
	 animation:honor2 1.2s linear 0s forwards;}
@keyframes honor2
{
from { bottom:300px; opacity:0;}
to {bottom:0; opacity:1;}}

@-moz-keyframes honor2
{
from { bottom:300px; opacity:0;}
to {bottom:0; opacity:1;}}

@-webkit-keyframes honor2 
{
from { bottom:300px; opacity:0;}
to {bottom:0; opacity:1;}}

@-o-keyframes honor2 
{
from { bottom:300px; opacity:0;}
to {bottom:0; opacity:1;}}

.honor-03 { background:url(../images/honor_06.png) no-repeat;position: relative;
     -webkit-animation:honor3 1.3s linear 0s  forwards;  
	 -moz-animation:honor2 1.3s  linear  0s  forwards;  
	 -o-animation:honor2 1.3s  linear  0s  forwards;  
	 -ms-animation:honor2 1.3s  linear 0s  forwards;  
	 animation:honor2 1.3s  linear  0s  forwards;  }
@keyframes honor3
{
from { bottom:300px; opacity:0;}
to {bottom:0; opacity:1;}}

@-moz-keyframes honor3
{
from { bottom:300px; opacity:0;}
to {bottom:0; opacity:1;}}

@-webkit-keyframes honor3 
{
from { bottom:300px; opacity:0;}
to {bottom:0; opacity:1;}}

@-o-keyframes honor3
{
from { bottom:300px; opacity:0;}
to {bottom:0; opacity:1;}}
.honor-01:hover { background:url(../images/honor_01.png) no-repeat;}
.honor-02:hover { background:url(../images/honor_02.png) no-repeat;}
.honor-03:hover { background:url(../images/honor_03.png) no-repeat;}
.honor-box ul li a { width:320px; height:280px; display:block; text-align:center; margin-top:165px; color:#fff; font-size:20px;}
.honor-box ul li a p { width:320px; height:25px; line-height:20px; margin-top:10px; font-size:16px;}
.honor-box ul li a span { width:130px; height:30px; display:block; margin:50px auto 0; line-height:30px; border:#fff 1px solid; font-size:14px;}


/*list-join*/
#join { width:1200px; height:450px; top:50%; left:50%;position: absolute; margin-top:-200px; margin-left:-600px;}
.join-box { width:1200px; height:450px; background:url(../images/join-bg.jpg) no-repeat center; overflow: hidden; }
.join-a { 
     width:837px; 
	 height:225px; 
	 background:url(../images/join_01.png) no-repeat center; 
	 margin:0 auto; 
	 padding-top:80px; 
	 position:relative;
/*right:-166px;*/
	 -webkit-animation:join-a 1s; 
	 -moz-animation:join-a 1s; 
	 -o-animation:join-a 1s; 
	 -ms-animation:join-a 1s; 
	 animation:join-a 1s;}
@keyframes join-a{
	from{right:-600px;}
	to{right:0}}
@-moz-keyframes join-a{
	from{right:-600px;}
	to{right:0}}
@-webkit-keyframes join-a{
	from{right:-600px;}
	to{right:0}}
@-o-keyframes join-a{
	from{right:-600px;}
	to{right:0}}

.join-a p { color:#5d9dc7; width:500px; height:120px; text-align:right; line-height:20px; float:right; margin-top:80px;}
.join-a p span { width:500px; height:30px; display:block; font-size:20px; color:#fff; }

.join-b { 
     width:1011px; 
	 height:81px; 
	 background:url(../images/join_02.png) no-repeat center; 
	 margin:0 auto; 
	 position:relative;
	 -webkit-animation:join-b 1s; 
	 -moz-animation:join-b 1s; 
	 -o-animation:join-b 1s; 
	 -ms-animation:join-b 1s; 
	 animation:join-b 1s;}
@keyframes join-b{
	from{left:-600px;}
	to{left:0}}
@-moz-keyframes join-b{
	from{left:-600px;}
	to{left:0}}
@-webkit-keyframes join-b{
	from{left:-600px;}
	to{left:0}}
@-o-keyframes join-b{
	from{left:-600px;}
	to{left:0}}
	
.join-b p {  width:1011px; height:81px;  font-size:30px; text-align:center; line-height:81px; color:#fff;}
.join-b p span { width:465px; height:81px; display:block; float:left;  }
.join-b p a { color:#fff;}
.join-b p a:hover { border-bottom:#5d9dc7 solid 1px; color:#5d9dc7;}


/*list-contact*/
#contact { width:1200px; height:450px;top:50%; left:50%;position: absolute; margin-top:-200px; margin-left:-600px;}
.contact-a { width:1200px; height:450px;}
.contact-a img { width:683px; height:463px; position:absolute; z-index:2;}
.contact-box { background:#0064a7; width:517px; height:450px; margin-left:675px; float:left; margin-top:1px;}
.contact-box h3 { width:457px; height:50px; margin-top:100px; color:#fff; text-align:left; line-height:50px; margin-left:60px;}
.contact-box p { color:#fff; margin-left:50px; font-family:"BordeauxMedium Regular"; font-size:18px; width:517px; height:40px;margin-left:60px; float:left}
.contact-02 { background:url(../images/contact_02.png) no-repeat;margin-top:30px; }
.contact-03 { background:url(../images/contact_03.png) no-repeat; margin-top:10px;}
.contact-04 { background:url(../images/contact_04.png) no-repeat; margin-top:10px;}
.contact-05 { background:url(../images/contact_05.png) no-repeat; margin-top:10px; }
.contact-box p span { margin-left:40px;}

/*pages*/
.pages {
	width:80%;
	height:30px;
	margin:20px auto 0 auto;
	text-align:center;
}
.pages li {
	display:inline-block;
	margin-left:3px;
}
.pages li a {
	color:#fff;
	text-align:center;
	padding:5px 10px;
	font-size:12px;
}
.pages li a:hover{
	color:#fff;
	padding:5px 10px;
	background:#0064a7;
}
.thisclass {
	color:#fff;
	text-align:center;
	padding:5px 10px;
	font-size:12px;
	background:#0064a7;
}

/*::-webkit-scrollbar { width: 8px;}/* 滚动槽 */
/*::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px #fff; border-radius: 10px;}/* 滚动条滑块 */
/*::-webkit-scrollbar-thumb {border-radius: 10px; background:#fff; -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,}
::-webkit-scrollbar-thumb:window-inactive { background:#fff;}*/

/*案例*/
.case-content{width:100%;height:auto;margin-top:6%;}
.contain{max-width:1200px;margin:0 auto;height:100%;position:relative;}	
.slide_x{overflow:hidden;position:relative;width:100%;height:468px;}
/*.slide_x a{color:#eee;text-decoration:none;}*/
.slide_x .box{overflow:hidden;position:relative;width:100%;height:100%;}
.slide_x .list{overflow:hidden;width:9999px;}
.slide_x .list li{float:left;position:relative;width:1200px;height:100%;}
.slide_x .minus,
.slide_x .plus{position:absolute;top:54%;width:48px;height:30px;background-repeat:no-repeat;text-align:center;cursor:pointer;}
.slide_x  .minus{left:46%;background-image:url(../images/img21.png);}
.slide_x  .plus{right:46%;background-image:url(../images/img20.png);}
.slide_x  .minus:hover{background-image:url(../images/img22.png);}
.slide_x .plus:hover{background-image:url(../images/img23.png);}
.list-l{width:49%;height:468px;float:left;}
.list-l img{width:100%;height:100%;}
.list-l-img{width:55%;height:374px;margin-top:44px;margin-left:-10%;float:left;background-color:#fcba09;position:relative;}
.listl-img-p{width:55%;height:96px;margin-top:100px;margin-left:64px;overflow: hidden;}
.listl-img-p a{color:#fff;text-decoration: none;}
.listl-img-p a:hover{color:#fff;text-decoration: none;}
.listl-img-p .lll-p{color:#fff;font-size:25px;width:100%;height:40px;overflow: hidden;}
.listl-img-p p{margin:0;line-height:21px;font-size:13px;}
.lll-img{width:14%;height:96px;position:absolute;    right: 1%;
    bottom: 2%;background:url(../images/img12.png) no-repeat;background-size:cover;}
.lll-img p {margin-top: 51px;margin-left: 54px;color: #588bbb;font-size:14px;}
.lll-img p a { color:#000}
.t-table{text-align: center; width: 700px; }

@media(max-width:1024px)
{#news {margin-top:6%;margin-left:0;top:0;left:0;width: 100%;height: auto;position: relative;}
.new { width: 96%; height: auto; margin: 0 auto;}
.new ul {width: 100%;height: auto;margin: 0 auto;}
.new ul li {width: 49%;}
/*产品*/
#product { width: 100%;height: auto;top: 0; left: 0; position: relative; margin-top: 15%;margin-left: 0;}
.pro-box {width: 100%;height: auto;}
.probox { margin-left: 2%; height: 218px; width: 46%;}
.probox ul {width: 100%;}
.probox ul li {width: 100%;}
#p-box{width:94%;}
#p-box ul {width:100%;height:218px;}
#p-box ul li {float: left; width: 49%;}
#p-box ul li:nth-child(2){margin-left:2%;}
.probox2 {height: 424px;margin-bottom:0;width:46%;    margin-left: 2%;}
.probox2 ul{width:100%;}
.probox2 ul li{width:100%;}
.probox ul li a:hover {width: 97%;}
.probox ul li a{width: 97%;}
.probox2 ul li a:hover {width: 456px;}
.probox2 ul li a {width: 456px;}
/*case*/
.slide_x .list li {width: 1024px;overflow: hidden;}
.list-l {margin-left: 4%;}
.lll-img p {margin-left: 47px;}
.case-content { margin-top: 25%; margin-bottom: 30%;}
.slide_x .plus {right: 44%;}
/*招聘内容页*/
#article { margin-top: 23%; margin-left: 0;width: 100%;height: auto; position: relative;top: 0;left: 0;
    background: none !important;    margin-top: 83px;    margin-bottom: 24%;}
.articles {width:98%;height: auto; margin: 0 auto;}
.articleamin {width: 60%;}
.articleamin p{width:100%;}
/*机器页面*/
#list_article {background:none !important;width: 100%; height: auto; position: relative;
    top: 0; margin-top: 20%;left: 0; margin-left: 0;margin-bottom:20%;}
.list_a {width: 100%; height: auto;}
.list_l {width: 65%;margin-left: 3%;}
.list_r {width: 28%;}
.list_r  li{width:100%;}
.list_r  li a{width:100%;}
/*资质页面*/
#honor {width: 100%;height: auto; top: 0; left: 0; position: relative; margin-top: 28%;margin-left: 0;margin-bottom: 26%;}
.honor-box {width:100%;height:auto;}
.honor-box ul {width:100%;height:auto;}
.honor-01,.honor-02,.honor-03{background-size:100% 100%;}
.honor-box ul li a {width: 100%; margin-top: 166px; height: 150px;}
.honor-box ul li a p{width:100%;}
.honor-box ul li { margin-left: 12px; width: 326px; height: 370px;}
/*招聘页面*/
#join {width: 100%;height: auto; top: 0; left: 0; position: relative; margin-top: 18%;margin-left: 0;     margin-bottom: 32%;}
.join-box {width: 94%;background-size: 100% 100%; margin: 0 auto;}
.join-b {width: 92%;margin-top: 4%; background-size: 100% 100%;}
.join-b p {width: 100%;}
.join-b p span {width: 340px;    font-size: 20px;}
.join-b p a {font-size: 20px;}
.join-a {width: 84%;height: 210px;background-size: 100% 100%;}
/*联系页面*/
#contact {width:100%;height:auto;top:0;left:0;position:relative;margin-top:22%;margin-left:0;    margin-bottom: 20%;}
.contact-a {width:100%;height:auto;}
.contact-a img {width: 50%;height: 463px; margin-left: 2%;}
.contact-box h3 {width: 90%;height: 50px; margin-top: 60px;margin-left: 22px;}
.contact-box p { margin-left: 50px;font-size: 16px; width: 90%;margin-left: 16px;}
.contact-box {width: 472px; margin-left: 522px;}
/*首页*/
#content {left:0;top:0;margin-left:2%;margin-top:0;width: 96%;height: 450px; position: relative;
 overflow: hidden;}
 .one {width: 384px;}
video {width: 100%;height: 450px; background-size: 100% 100%;}
.three-01 {width:100%;}
.three { width: 309px;}
.cont-img {display:none;}
.case-banner-b img {width: 100%;}
.case-banner-b {width: 100%;}
 .cont {width: 100%;}
#main {margin-top: 18%;margin-bottom: 20%;}
/*关于页面*/
 #about {width:100%;height:auto;}
.about-box {width:100%;height:auto;}
.about-box ul {width:100%;height:auto;position:relative;top:0;margin-top:0;}
 .about-box ul li {width: 320px;margin-left: 12%;margin-top: 2%;}
}
@media(max-width:768px)
{#news {margin-top:6%;margin-left:0;top:0;left:0;width: 100%;height: auto;position: relative;}
.new { width: 96%; height: auto; margin: 0 auto;}
.new ul {width: 100%;height: auto;margin: 0 auto;}
.new ul li {width: 49%;}
/*产品*/
#product { width: 100%;height: auto;top: 0; left: 0; position: relative; margin-top: 10%;margin-left: 0;}
.pro-box {width: 100%;height: auto;}
.probox {margin-left: 2%;height:218px;}
#p-box{width:94%;}
#p-box ul {width:100%;height:218px;}
#p-box ul li {float: left; width: 49%;}
#p-box ul li:nth-child(2){margin-left:2%;}
.probox2 {height: 424px;margin-bottom:0;}
.probox2 ul li a {width: 344px;}
.probox2 ul li a:hover{width: 344px;}
/*case*/
.slide_x .list li {width: 768px;overflow: hidden;}
.list-l {margin-left: 3%;width: 52%;}
.list-l-img { margin-left: -14%;}
 .lll-img p {margin-top: 59px; margin-left: 32px;}
.slide_x .plus {right: 40%;}
.case-content {margin-top: 13%; margin-bottom: 20%;}
/*招聘内容页*/
#article { margin-top: 23%; margin-left: 0;width: 100%;height: auto; position: relative;top: 0;left: 0;
    background: none !important;    margin-top: 83px;    margin-bottom: 24%;}
.articles {width:100%;height:auto;}
.time {width: 124px;height: 170px; margin-left: 2%;}
.time span {width: 100%;}
.articleamin {width: 56%;margin-left: 1%;}
.detail-box { margin-top: 52px;}
.articleamin p { width: 100%;}
/*机器页面*/
#list_article {background:none !important;width: 100%; height: auto; position: relative;
    top: 0;    margin-top: 20%;left: 0; margin-left: 0;    margin-bottom: 20%;}
.list_a {width: 100%; height: auto;}
.list_l {width: 65%;margin-left: 3%;}
.list_r {width: 28%;}
.list_r  li{width:100%;}
.list_r  li a{width:100%;}
 /*资质页面*/
#honor {width: 100%;height: auto; top: 0; left: 0; position: relative; margin-top: 28%;margin-left: 0;margin-bottom: 26%;}
.honor-box {width:100%;height:auto;}
.honor-box ul {width:100%;height:auto;}
.honor-01,.honor-02,.honor-03{background-size:100% 100%;}
.honor-box ul li a{width:100%;margin-top: 128px;height: 150px;}
.honor-box ul li a p{width:100%;}
.honor-box ul li {margin-left: 12px;width: 241px; height: 284px;}
/*招聘页面*/
.join-a p {width: 61%;height: 132px;text-align: left; overflow: hidden;}

/*联系页面*/
#contact {width:100%;height:auto;top:0;left:0;position:relative;margin-top:22%;margin-left:0;    margin-bottom: 20%;}
.contact-a {width:100%;height:auto;}
.contact-a img {width: 50%;height: 463px; margin-left: 2%;}
.contact-box {width: 348px;margin-left: 395px;}
.contact-box h3 {width: 90%;height: 50px; margin-top: 60px;margin-left: 22px;}
.contact-box p { margin-left: 50px;font-size: 16px; width: 90%;margin-left: 16px;}

#content {
    width: 400px;
    height: 800px;
    top: 37%;
    left: 50%;
    position: absolute;
    margin-top: -200px;
    margin-left: -190px;
    overflow: hidden;
}
 #main {width: 100%; height: 920px; margin: 0 auto;}
.one { width:100%; height:180px; position: relative; float:left; }
video { width: 100%; height: 180px; background-size: 100% 100%;}
.two { width:100%; height:200px; float:left; }
.two-01 { animation:none; -moz-animation:none; -webkit-animation: none; -o-animation:two 1s; width:100px; height:140px; background:none; background-size: cover;	position:relative; float:left}
.two-01 a { width:100px; height:100px; text-align:center; display:block; }
.two-01 a img { width:66px; height:51px; margin-top:25px;}
.two-01 a p { width:100px; height:40px; text-align:center; line-height:20px; padding-top:15px; color:#fff;}
.two-02 { animation:none; -moz-animation:none; -o-animation:none; -webkit-animation:none; width:200px; height:220px;
position:relative; background:none; float:left}
.two-02 a {width:200px; height:125px; color:#FFF; font-size:13px; text-align:center;  display:block;padding-top:20px; margin:auto;}
.two-02 a h1 {font-size:14px; margin:0;line-height:21px; text-align:left}	
.two-02 a p { width:200px; height:100px; font-size:12px; text-align:left; line-height:18px;}
.two-02 a img { width:15px; height:10px;}	

.three { animation:three 1s; -moz-animation:three 1s; -o-animation:three 1s; -webkit-animation:three 1s; width:100%; height:450px; float:left; position:relative; }
@keyframes three{ from{right:-400px;} to{right:0}}
@-moz-keyframes three{ from{right:-400px;} to{right:0}}
@-webkit-keyframes three{ from{right:-400px;} to{right:0}}
@-o-keyframes three{ from{right:-400px;}to{right:0}}
.three-01 { width:100%; height:400px;}
.cont-img { display:none}
.cont{ width:100%; height:130px; background:#fcba09; float:left;}
.cont ul li { padding-top:15px;}
.cont ul li a p{  opacity:1; filter:alpha(opacity=100);}
.imgfocs { width:100%; height:220px;float:left; position:relative;}
.imgfocs .imgbox { position: absolute; }
.case-banner-b { position:relative;	width:100%; float:left; display:none;}
.case-banner-b img { display:block; width:100%; height:220px; }
.num { width:10px; height:127px; position:absolute; top:40px; right:10px;background:url(../images/case-01.png) no-repeat center; }
.num li{ width:7px; height:7px; margin-top:15px; margin-left:1px; position:relative; }
 /*关于页面*/
 #about {width:100%;height:auto;}
.about-box {width:100%;height:auto;}
.about-box ul {width:100%;height:auto;position:relative;top:0;margin-top:0;}
 .about-box ul li {width: 320px;margin-left: 5%;margin-top: 2%;}


}

@media(max-width:736px)
{#news {top:0;left:0;margin-top:10%;margin-left:0; width: 100%;height: auto;position: relative;}
.new {width: 96%; height: auto;margin:0 auto;}
.new ul {width: 100%; height: auto;}
.new ul li {width: 49%;margin-top: 2%;}
.new ul li p {padding-left: 38px;}
/*case*/
.slide_x .list li {width: 736px;overflow: hidden;}
.lll-img p {margin-left: 30px;}
/*招聘内容页*/
.time {width: 109px;}
.honor-box ul li {width: 229px;}
.contact-box {margin-left: 379px;}
/*首页*/

 }
 @media(max-width:667px)
 {.probox p {width: 282px;}
 .probox2 ul li a:hover {width: 294px;}
  .probox2 ul li a{width: 294px;}
  .probox2 p {width: 292px;}
  /*case*/
  .slide_x .list li {width: 667px;overflow: hidden;}
  .slide_x .plus {right: 39%;}
  .lll-img p {margin-left: 24px; margin-top: 64px;}
/*  招聘内容页*/
  .articleamin {width: 52%;}
  .honor-box ul li {width: 205px;height: 234px;}
  .honor-box ul li a {margin-top: 98px;}
  .honor-box ul li a span {margin: 30px auto 0;}
  .join-b p span {font-size: 17px;}
  .join-b p a {font-size: 18px;}
  .contact-box {margin-left: 331px;width: 320px;}
  .contact-box p {font-size: 14px;margin-left: 16px;}
     .about-box ul li {width: 280px;margin-left: 4%;}
}
 @media(max-width:640px)
 {#news {margin-top: 11%;}
 .new ul li p {width: 256px;}
.probox2 ul li a:hover {width: 280px;}
.probox2 ul li a {width: 280px;}
.probox2 p {width: 276px;}
/*case*/
 .slide_x .list li {width: 640px;overflow: hidden;}
 /*招聘内容页*/
 .articleamin {width: 49%;}
 .honor-box ul li {margin-left: 5px;}
 .join-b p span { width: 260px;}
 .contact-box {width: 290px;}
 .contact-box p {font-size: 13px;}
}
@media(max-width:568px)
{#news {margin-top: 12%;}
.new ul li a {width: 258px;height: 78px; overflow: hidden;}
  .new ul li p {width: 224px;}
.probox ul li a:hover {width: 95%;}
.probox ul li a{width: 95%;} 
#product {margin-top: 12%;}
.probox p {width: 246px;}
.probox2 ul li a:hover {width: 248px;}
.probox2 ul li a{width: 248px;}
.probox2 p {width: 244px;}
/*case*/
 .slide_x .list li {width: 568px;overflow: hidden;}
 .lll-img p {font-size: 16px;}
 .slide_x .plus {right: 37%;}
 /*招聘内容页*/
 .articleamin {width: 44%;}
 .honor-box ul li {width: 183px;}
.contact-box {width: 272px;margin-left: 283px;}
.contact-box  p{font-size:12px;}
/*关于页面*/
.about-box ul li {width: 248px;margin-left: 4%;}
.about-box ul li a {width:248px;}

}
@media(max-width:414px)
{/*新闻*/
#news {top:0;left:0;margin-top:17%;margin-left:0;width: 100%;height: auto;position: relative;margin-bottom:4%;}
.new {width: 90%;height: auto; margin: 0 auto;}
.new ul {width: 100%; height: auto;}
.new ul li {width: 100%;margin-top:5%;overflow:hidden;}
 .new ul li a {width: 280px;height:auto;}
.new ul li p {width: 290px;padding-left: 42px;}
/*产品*/
#product {margin-left:0;margin-top:0;top:0;left:0;width: 100%; height: auto;position: relative;}
.pro-box {width: 100%; height: auto;}
.probox ul {width: 100%;height: auto;}
.probox {width: 100%; height: auto;margin-top:20%;}
.probox ul li {width: 92%;    margin-left: 2%;}
.probox ul li a:hover {width: 97%;}
.probox ul li a{width: 97%;}
 .probox2 {width: 100%;margin:0;height:205px;} 
.probox2 ul li { width: 92%;margin: 1px auto;height:205px;}
 .probox2 ul li a:hover {width: 97%;height: 192px;}
  .probox2 ul li a{width: 97%;height: 192px;}
.probox2 ul li h2 {margin: 22px auto 20px auto;}
#p-box{margin-top:1%;width:100%;}
#p-box ul li {width: 92%;margin-left: 2%;}
.probox p {width: 320px;}
.probox2 p {width: 320px;}
/*case*/
.case-content {margin-top: 34%;margin-bottom: 34%;}
.slide_x .list li {width: 414px;overflow: hidden;}
.slide_x { width: 100%;height: 360px;}
.list-l {height: 360px;margin-left: 4%; width: 85%;}
.slide_x .plus { right: 12%;}
.slide_x .minus, .slide_x .plus {top: 89%;}
.slide_x .minus {left: 63%;}
.listl-img-p .lll-p {font-size: 20px;}
.listl-img-p p{font-size:18px;}
.lll-img p {margin-top: 76px;margin-left: 15px;font-size: 12px;}
.list-l-img {height: 120px; margin-top: 186px;     margin-left: -62%;width:70%;}
.listl-img-p {width: 81%; height: 96px; margin-top: 12px; margin-left: 21px;}

/*招聘职业内容页*/
.articles {width: 90%;height: auto;margin:0 auto;overflow: hidden;border:1px solid #fff;}
.time {height: 90px;width:199px;line-height: 46px;margin-left: 25%;margin-top: 40px;}
.time span {font-size: 36px;height: 45px; line-height: 45px;}
.articleamin p { width: 100%;}
.articleamin { width: 96%; height: 400px;padding-left: 2%;}
.detail-box {width: 100%;border:0;}
#article { margin-top: 23%; margin-left: 0;width: 100%;height: auto; position: relative;top: 0;left: 0;
    background: none !important;    margin-top: 83px;    margin-bottom: 8%;}
/*机器页面*/
#list_article {background:none !important;width: 100%; height: auto; position: relative;
    top: 0;    margin-top: 20%;left: 0; margin-left: 0;margin-bottom:0;}
.list_a {width:100%;height:auto;}
.list_l {width: 90%;margin-left: 3%;}
.t-table { width: 100%;text-align: left;}
.list_r { width: 95%; padding-left: 2%;border:0;margin-left:0;}
.list_r li {width: 195px;}
.list_r li  a{width:100%;}
 /*资质页面*/
 #honor {width:100%;height:auto;top:0;left:0;position:relative; margin-top: 16%;
margin-left:0;    margin-bottom: 10%;}
.honor-box {width:100%;height:auto;}
.honor-box ul {width:100%;height:auto;}
.honor-box ul li {margin-left: 40px;margin-top: 10%;width:320px;height:370px;}
.honor-box ul li a {margin-top: 165px;}
 .honor-box ul li a span {margin: 50px auto 0;}
 /*招聘页面*/
 #join {width: 100%;height: auto; top: 0; left: 0; position: relative; margin-top: 18%;margin-left: 0; margin-bottom: 44%;}
.join-box {width:100%;height:auto;background:none !important;}
.join-a{width:100%;background:none !important;height:225px;}
.join-a p { width: 90%;height: 187px;text-align: left;margin-top: 34px; margin-left: 4%;float:left;}
.join-b {width: 94%;height: 81px;background-size: 100% 100%;}
.join-b p span {width: 204px;  font-size: 16px;}
.join-b p {width: 100%;font-size: 14px;}
.join-b p a {font-size: 16px;}
/*联系页面*/
#contact {width:100%;height:auto;top:0;left:0;position:relative;margin-top:22%;margin-left:0;margin-bottom:0;}
.contact-a {width:100%;height:auto;}
.contact-a img {z-index:0; width: 94%;height:auto; position: relative;margin-left: 3%;}
.contact-box {margin-left: 2%; width: 96%; height: auto; float: left; margin-top: 5px;}
.contact-box h3 {margin-top: 17px;margin-left: 20px;    width: 90%;}
.contact-02 {margin-top: 8px;}
.contact-box {width: 96%;padding-bottom: 7%; margin-bottom: 6%;}
.contact-box p { margin-left: 16px; width: 90%;}
/*首页*/
#content {width: 320px;height: 800px;top: 50%; left: 50%; position: absolute;margin-top: -200px;margin-left: -160px;overflow: hidden;}
/*关于页面*/
#about {width:100%;height:auto;margin-bottom: 8%;}
.about-box {width:100%;height:auto;}
.about-box ul {top:0;margin-top:0;width: 100%;height: auto; position: relative;}
.about-box ul li {width: 320px;margin-left: 50px;border-radius: 20px 20px 20px 20px;margin-top: 4%;}
.about-box ul li a {width: 320px;height:212px;overflow: hidden;}
.about-box ul li:hover #about-box-bg {border-radius: 19px 19px 19px 19px;}




}

@media(max-width:375px)
{#p-box { margin-top: .5%;}
.probox ul li a {width: 97%;}
/*case*/
.list-l {margin-left: 4%;width: 88%;}
.list-l-img {margin-left: -68%;width:72%;}
.slide_x .list li {width: 375px;overflow: hidden;}
.listl-img-p .lll-p {height: 33px;}
.slide_x .minus {left: 62%;}
.case-content {margin-top: 34%;margin-bottom: 23%;}
/*招聘职业内容页*/
.detail-box li {width: 164px;}
.detail-box li  a{width:100%;}
/*机器页面*/
.list_r li {width: 177px;}
/*资质页面*/
.honor-box ul li {margin-left: 28px;}
.join-b p span {width: 178px;}
.contact-box p { font-size: 16px;}
/*关于页面*/
.about-box ul li {margin-left: 25px;}
}
@media(max-width:360px)
{.slide_x .list li {width: 360px;overflow: hidden;}
.slide_x .minus { left: 61%;}
.detail-box li {width: 162px;}
.time {margin-left: 19%;}
.list_r li { width: 171px;}
.honor-box ul li {margin-left: 19px;}
.join-a p span {width: 100%;font-size:16px;}
.join-a p {font-size: 14px;}
.contact-box p {font-size: 15px;}
.about-box ul li {margin-left: 18px;}
}
@media(max-width:320px)
{#news {margin-top: 20%;}
.new ul li p {padding-left: 0px;}
/*产品*/
.probox p {width: 280px;} 
.probox2 p {width: 278px;}
/*case*/
.slide_x .list li {width: 320px;overflow: hidden;}
/*.case-content {margin-top: 76%;}*/
.list-l-img {height: 104px;}
.listl-img-p {height: 74px; margin-top: 8px;}
.listl-img-p .lll-p { height: 28px;font-size:18px;}
.listl-img-p p {line-height: 24px;font-size:16px;}
.slide_x .minus {left: 58%;}
/*招聘内容页*/
.time {margin-left: 16%;}
.detail-box li { width: 135px; margin-left: 1%;}
.list_r li {width: 152px;}
.honor-01,.honor-02,.honor-03{background-size:100% 100%;}
.honor-box ul li { margin-left: 12px;width:294px;}
.honor-box ul li a{width:100%;}
.honor-box ul li a p{width:100%;}
.join-b p span {width: 156px;}
.contact-box p {font-size: 13px;}
/*首页*/
#content { width: 94%; left: 53%;}
#main { height: 848px;}
/*关于页面*/
.about-box ul li {width: 280px;}
 .about-box ul li a {width: 280px;} 
}
